{
    "name": "zubair/php-testing",
    "type": "project",
    "require-dev": {
        "phpunit/phpunit": "^10"
    },
    "license": "ISC",
    "autoload": {
        "psr-4": {
            "Zubair\\PhpTesting\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Zubs",
            "email": "zubairidrisaweda@gmail.com"
        }
    ]
}
